-- Alias pour les anciens sacs de couleurs
for _,color in ipairs({"orange", "blue", "green", "purple"}) do
	minetest.register_alias("unified_inventory:bag_small_"..color, "unified_inventory:bag_small")
	minetest.register_alias("unified_inventory:bag_medium_"..color, "unified_inventory:bag_medium")
	minetest.register_alias("unified_inventory:bag_large_"..color, "unified_inventory:bag_large")
end

minetest.log("action", "[nalc_unified_inventory] loaded.")
